@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

html {
	overflow: hidden;
}

body {
	background-color: black;
	color: white;
}

#score {
	font-family: 'Roboto', sans-serif;
	position: absolute;
}

#directions {
	position: absolute;
	font-family: 'Roboto', sans-serif;
	top: 50%;
}

#canvas {
	border: solid;
	border-width: 1px;
	border-bottom-color: black;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
}